.headline1{font-family:Arial;font-size:18px;font-style:normal;line-height:normal;font-weight:bold;font-variant:normal;text-transform:none;color:#000066;text-align:center;}
.headline2{font-family:Arial;font-size:14px;font-style:normal;line-height:normal;font-weight:bold;font-variant:normal;text-transform:none;color:#999999;text-align:center;}
.headline3{font-family:Arial;font-size:16px;font-style:normal;line-height:24px;font-weight:bold;font-variant:normal;text-transform:none;color:#999999;text-align:center;}
.headline4{font-family:Arial;font-size:12px;font-style:normal;line-height:17px;font-weight:bold;font-variant:normal;text-transform:none;color:#999999;text-align:center;}

.headline3links{font-family:Arial;font-size:16px;font-style:normal;line-height:24px;font-weight:bold;font-variant:normal;text-transform:none;color:#999999;text-indent:75px;}

.text{color:#000066;font-style:normal;font-size:12px;line-height:17px;font-family:Arial;text-transform:none;}
.textgrossfett{font-family:Arial;font-size:16px;font-style:normal;line-height:normal;font-weight:bold;font-variant:normal;text-transform:none;color:#000000;}
.textfett{font-family:Arial;font-size:12px;font-style:normal;line-height:normal;font-weight:bold;font-variant:normal;text-transform:none;color:#999999;text-align:left}
.textkleinfett{font-family:Arial;font-size:11px;font-style:normal;line-height:normal;font-weight:bold;font-variant:normal;text-transform:none;color:#000000;}
.textklein{color:#999999;font-size:11px;font-family:Arial;text-transform:none;}
.textnormal{color:#000000;font-size:12px;font-family:Arial;text-transform:none;}
.textganzklein{color:#000000;font-size:10px;font-family:Arial;text-transform:none;}

.textcenter{color:#000066;font-style:normal;font-size:12px;line-height:17px;font-family:Arial;text-transform:none;}
.textkleincenter{color:#999999;font-size:11px;font-family:Arial;text-transform:none;text-align:center;}
.textnormalcenter{color:#000066;font-size:12px;line-height:17px;font-family:Arial;text-transform:none;text-align:center;}
.textganzkleincenter{color:#000000;font-size:10px;font-family:Arial;text-transform:none;text-align:center;}

.link1{font-family:Arial;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;font-variant:normal;text-transform:none;color:#999999;text-decoration:underline;}
.link2{color:#999999;font-weight:bolder;font-size:11px;font-family:Arial;text-decoration:underline;text-transform:none;text-indent:3px;}
.link3{font-family:Arial;font-size:12px;font-style:normal;color:#999999;text-decoration:underline;}

a{font-family:Arial;font-size:12px;font-style:normal;line-height:normal;font-weight:normal;font-variant:normal;text-transform:none;color:#999999;text-decoration:none;}
.aweiss{font-family:Arial;font-size:12px;font-style:normal;line-height:normal;font-weight:bold;font-variant:normal;text-transform:none;color:#FFFFFF;text-decoration:none;}

.top{vertical-align:top;}
.middle{vertical-align:middle;}
.bottom{vertical-align:bottom;}
.baseline{vertical-align:baseline;}
.center{text-align:center;vertical-align:middle;}

img{border-width:0px;border-color:#FFFFFF;}